<TeXmacs|1.99.5>

<style|<tuple|beamer|vdh|mathemagix|english>>

<\body>
  <screens|<\hidden>
    <\with|par-mode|center>
      <\strong>
        <with|font-base-size|14|Tutorial: Model Theory of Transseries>
      </strong>

      Lecture 1: introduction to transseries
    </with>

    <\with|par-mode|center>
      <tabular*|<tformat|<table|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|<block*|<tformat|<cwith|1|1|1|1|cell-background|white>|<cwith|1|1|1|1|cell-lsep|1em>|<cwith|1|1|1|1|cell-rsep|1em>|<cwith|1|1|1|1|cell-bsep|1em>|<cwith|1|1|1|1|cell-tsep|1em>|<table|<row|<cell|<image|texmacs-chip.ps|0.6w|0.6h||>>>>>>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|Matthias
      Aschenbrenner, Lou van den Dries, <strong|Joris van der
      Hoeven>>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|Toronto
      2016>|<cell|>>|<row|<cell|>|<cell|<verbatim|http://www.<TeXmacs*>.org>>|<cell|>>>>>
    </with>

    \;
  </hidden>|<\hidden>
    <tit|Asymptotic differential algebra>

    \;

    <switch|<\hidden>
      <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|>|<cell|>|<cell|Real
      algebraic geometry>>|<row|<cell|Algebraic
      geometry>|<cell|<math|\<longrightarrow\>>>|<cell|<with|font|dingbat|+>>>|<row|<cell|>|<cell|>|<cell|
      Valuation theory>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|Differential
      algebra>|<cell|<math|\<longrightarrow\>>>|<cell|<with|color|red|?>>>|<row|<cell|>|<cell|>|<cell|<phantom|<with|color|red|Asymptotic
      differential algebra>>>>>>>
    </hidden>|<\shown>
      <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|>|<cell|>|<cell|Real
      algebraic geometry>>|<row|<cell|Algebraic
      geometry>|<cell|<math|\<longrightarrow\>>>|<cell|<with|font|dingbat|+>>>|<row|<cell|>|<cell|>|<cell|
      Valuation theory>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|<with|color|red|Real
      differential algebra>>>|<row|<cell|Differential
      algebra>|<cell|<math|\<longrightarrow\>>>|<cell|<with|color|red|<with|font|dingbat|+>>>>|<row|<cell|>|<cell|>|<cell|<with|color|red|Asymptotic
      differential algebra>>>>>>
    </shown>>

    \;
  </hidden>|<\hidden>
    <tit|Hardy fields>

    <unroll|<\shown>
      <\definition*>
        \;

        Let <math|\<cal-G\>> be the ring of germs of real differentiable
        functions at infinity.

        A Hardy field <math|K> is a subfield of <math|\<cal-G\>> that is
        stable under differentiation.
      </definition*>
    </shown>|<\shown>
      <\itemize>
        <item><math|f\<in\>K\<setminus\><around*|{|0|}>>
        <math|\<Longrightarrow\>> <math|<frac|1|f>\<in\>K>
        <math|\<Longrightarrow\>> <math|\<exists\>x<rsub|0>,\<forall\>x\<geqslant\>x<rsub|0>,f<around*|(|x|)>\<neq\>0>

        <item><math|f\<gtr\>0> <math|\<Longleftrightarrow\>>
        <math|\<exists\>x<rsub|0>,\<forall\>x\<geqslant\>x<rsub|0>,f<around*|(|x|)>\<gtr\>0>
      </itemize>
    </shown>|<\shown>
      <switch|<\hidden>
        <with|gr-mode|<tuple|edit|point>|gr-frame|<tuple|scale|1.00001cm|<tuple|0.439723gw|0.481078gh>>|gr-geometry|<tuple|geometry|1par|0.378247par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-point-size|4ln|gr-point-style|round|gr-fill-color|white|<graphics||<with|arrow-end|\<gtr\>|<line|<point|-6.0|-2.0>|<point|6.0|-2.0>>>|<math-at|x|<point|5.8|-2.7>>|<with|arrow-end|\<gtr\>|<line|<point|-4.0|-3.0>|<point|-4.0|3.0>>>|<with|line-width|2ln|<spline|<point|-6|-1.7>|<point|-2.6|-1.7>|<point|2.8|-0.836001305148173>|<point|6.0|0.4>>>|<with|fill-color|#ffe9ec|line-width|2ln|<carc|<point|7|3>|<point|8.0|3.0>|<point|8.0|2.0>>>|<with|line-width|2ln|<arc|<point|7.2|2.3>|<point|7.5|2.1>|<point|7.8|2.3>>>|<with|point-size|4ln|fill-color|white|point-style|round|<point|7.7|2.7>>|<with|point-size|4ln|fill-color|white|point-style|round|<point|7.3|2.7>>>>
      </hidden>|<\shown>
        <with|gr-mode|<tuple|edit|arc>|gr-frame|<tuple|scale|1.00002cm|<tuple|0.439724gw|0.481081gh>>|gr-geometry|<tuple|geometry|1par|0.378247par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|10|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-point-size|4ln|gr-point-style|round|gr-fill-color|white|gr-transformation|<tuple|<tuple|0.980066577841242|0.0|-0.198669330795061|0.0>|<tuple|0.0|1.0|0.0|0.0>|<tuple|0.198669330795061|0.0|0.980066577841242|0.0>|<tuple|0.0|0.0|0.0|1.0>>|<graphics||<with|arrow-end|\<gtr\>|<line|<point|-6.0|-2.0>|<point|6.0|-2.0>>>|<math-at|x|<point|5.8|-2.7>>|<with|arrow-end|\<gtr\>|<line|<point|-4.0|-3.0>|<point|-4.0|3.0>>>|<with|fill-color|orange|line-width|2ln|<carc|<point|7|3>|<point|8.0|3.0>|<point|8.0|2.0>>>|<with|point-size|4ln|fill-color|white|point-style|round|<point|7.7|2.7>>|<with|point-size|4ln|fill-color|white|point-style|round|<point|7.3|2.7>>|<with|line-width|2ln|<arc|<point|7.14130913545239|2.2>|<point|7.5|2.4>|<point|7.8|2.2>>>|<with|line-width|2ln|<spline|<point|-5.92970416549534|-2.27919898136358>|<point|-4.72156168868751|-1.51713988060787>|<point|-2.51508684799793|-2.0>|<point|-0.3|-1.0>|<point|1.5|-1.2>|<point|3.3|-0.4>|<point|5.0|-0.5>|<point|6.0|0.4>>>>>
      </shown>>
    </shown>>
  </hidden>|<\hidden>
    <tit|Hardy fields: examples>

    <unroll|<\shown>
      <\theorem*>
        <dueto|Hardy, Robinson, Bourbaki>

        Let <math|K> be a Hardy field.

        <\itemize>
          <item>The real closure of <math|K> is again a Hardy field.

          <item>Given <math|f\<in\>K>, the sets
          <math|K<around*|(|<big|int>f|)>> and
          <math|K<around*|(|\<mathe\><rsup|f>|)>> are again Hardy fields.
        </itemize>
      </theorem*>
    </shown>|<\shown>
      <strong|Examples.> <math|x\<rightarrow\>\<infty\>>

      <\itemize>
        <unroll|<\shown>
          <item><math|K=\<bbb-R\>>
        </shown>|<\shown>
          <item><math|K=\<bbb-R\><around*|(|x|)>>
        </shown>|<\shown>
          <item><math|K=\<bbb-R\><around*|(|x,\<mathe\><rsup|x>|)>>
        </shown>|<\shown>
          <item><math|K=\<bbb-R\><around*|(|log x,x,\<mathe\><rsup|x>|)>>
        </shown>|<\shown>
          <item><math|K=\<bbb-R\><around*|(|log
          x,x,\<mathe\><rsup|x>,\<mathe\><rsup|-x<rsup|2>>|)>>
        </shown>|<\shown>
          <item><math|K=\<bbb-R\><around*|(|log
          x,x,\<mathe\><rsup|x>,\<mathe\><rsup|-x<rsup|2>>,erf x|)>>
        </shown>|<\shown>
          <item><math|\<vdots\>>

          <item><math|K=\<bbb-R\><rsup|Liouville>>
        </shown>>
      </itemize>
    </shown>>
  </hidden>|<\hidden>
    <tit|Hardy's dream >

    <unroll|<\shown>
      <strong|Orders at infinity>

      <\eqnarray*>
        <tformat|<cwith|3|3|3|3|cell-bsep|2spc>|<table|<row|<cell|f\<prec\>g>|<cell|\<Longleftrightarrow\>>|<cell|f=<value|o><around*|(|g|)>>>|<row|<cell|>|<cell|\<Longleftrightarrow\>>|<cell|\<forall\>\<varepsilon\>\<in\>\<bbb-R\><rsup|\<gtr\>>,<around*|\||f|\|>\<less\>\<varepsilon\>*<around*|\||g|\|>>>|<row|<cell|>|<cell|\<Longleftrightarrow\>>|<cell|\<forall\>\<varepsilon\>\<gtr\>0,\<exists\>x<rsub|0>,\<forall\>x\<gtr\>x<rsub|0>,<around*|\||f<around*|(|x|)>|\|>\<less\>\<varepsilon\>*<around*|\||g<around*|(|x|)>|\|>>>|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Longleftrightarrow\>>|<cell|f=<value|O><around*|(|g|)>>>|<row|<cell|>|<cell|\<Longleftrightarrow\>>|<cell|\<exists\>C\<in\>\<bbb-R\><rsup|\<gtr\>>,<around*|\||f|\|>\<leqslant\>C*<around*|\||g|\|>>>|<row|<cell|>|<cell|\<Longleftrightarrow\>>|<cell|\<exists\>C\<gtr\>0,\<exists\>x<rsub|0>,\<forall\>x\<gtr\>x<rsub|0>,<around*|\||f<around*|(|x|)>|\|>\<leqslant\>C*<around*|\||g<around*|(|x|)>|\|>>>>>
      </eqnarray*>
    </shown>|<\shown>
      <math|\<rightsquigarrow\>> Any Hardy field <math|K> is a valued field
      for the valuation ring <math|<value|O><rsub|K>=<around*|{|f\<in\>K:f\<preccurlyeq\>1|}>>.<vspace|0.5fn>
    </shown>|<\shown>
      <strong|The big dream>

      Use L-functions \ (<math|\<approx\>> elements of
      <math|\<bbb-R\><rsup|Liouville>>) or a suitable generalization as a
      universal framework for the asymptotic analysis of real functions at
      infinity.
    </shown>>
  </hidden>|<\hidden>
    <tit|Problems>

    <unroll|<\shown>
      <strong|Du Bois-Reymond> (1877)

      <math|E<around*|(|n|)>=<around*|(|exp\<circ\><above|\<ldots\>|n<math-postfix|\<times\>>>\<circ\>exp|)><around*|(|1|)>><vspace|0.5fn>
    </shown>|<\shown>
      <strong|Kneser> (1950)

      Real analytic solution to equation <math|E<around*|(|x+1|)>=exp
      E<around*|(|x|)>><vspace|0.5fn>
    </shown>|<\shown>
      <strong|vdD\UMacintyre\UMarker / vdH> (1997)

      The functional inverse of <math|log x log log x> cannot be expanded
      <abbr|w.r.t.> Hardy L-functions<vspace|0.5fn>
    </shown>|<\shown>
      <\compact>
        <strong|Boshernitzan> (1986)<vspace|0.25fn>

        For any solution <math|y> of

        <\eqnarray*>
          <tformat|<table|<row|<cell|y<rprime|''>+y>|<cell|=>|<cell|\<mathe\><rsup|x<rsup|2>>,>>>>
        </eqnarray*>

        there exists a Hardy field that contains <math|y>. But for two such
        Hardy fields <math|K<rsub|1>> and <math|K<rsub|2>> there is generally
        no Hardy field <math|K> that contains both <math|K<rsub|1>> and
        <math|K<rsub|2>>.
      </compact>
    </shown>|<\shown>
      <strong|Singer> (1975)

      <math|K>: Hardy field, <math|y>: solution to
      <math|y<rprime|'>=\<Phi\><around*|(|y|)>>,
      <math|\<Phi\>\<in\>K<around*|(|y|)>>. Then <math|K<around*|(|y|)>> is a
      Hardy field.
    </shown>|<\shown>
      How to go beyond first order equations?
    </shown>>
  </hidden>|<\hidden>
    <tit|Transseries>

    \;

    <math|(x\<rightarrow\>+\<infty\>)>

    \;

    \;

    <\equation*>
      \<mathe\><rsup|\<mathe\><rsup|x>+<detailed-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<detailed-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<detailed-tiny|\<cdots\>|<frac|2|log
      x>*\<mathe\><rsup|\<mathe\><rsup|x>+<detailed-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<detailed-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<detailed-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|x>+<detailed-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log
      x>+<detailed-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log log
      x>+\<cdots\>>>>>>+\<cdots\>>>
    </equation*>

    \;

    \;
  </hidden>|<\hidden>
    <tit|Examples of transseries>

    \;

    <\eqnarray*>
      <tformat|<cwith|2|2|1|3|cell-bsep|0.2em>|<cwith|2|2|1|3|cell-tsep|0.2em>|<cwith|3|3|1|3|cell-bsep|0.2em>|<cwith|3|3|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|5|5|1|3|cell-bsep|0.2em>|<cwith|5|5|1|3|cell-tsep|0.2em>|<cwith|7|7|1|3|cell-bsep|0.2em>|<cwith|7|7|1|3|cell-tsep|0.2em>|<cwith|6|6|1|3|cell-bsep|0.2em>|<cwith|6|6|1|3|cell-tsep|0.2em>|<table|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>-x<rsup|\<um\>\<mathe\>>>>>|<cell|=>|<cell|1+x<rsup|\<um\>1>+x<rsup|\<um\>2>+x<rsup|\<um\>\<mathe\>>+x<rsup|\<um\>3>+x<rsup|\<um\>\<mathe\>-1>+\<cdots\>>>|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>x>>>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|\<um\>x>+2*<frac|\<mathe\><rsup|\<um\>x>|x>+\<cdots\>+\<mathe\><rsup|\<um\>2*x>+\<cdots\>>>>|<row|<cell|<with|math-display|false|\<um\>\<mathe\><rsup|x>*<value|I>
      <frac|\<mathe\><rsup|\<um\>x>|x>>>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|2|x<rsup|3>>-<frac|6|x<rsup|4>>+<frac|24|x<rsup|5>>-<frac|120|x<rsup|6>>+\<cdots\>>>>|<row|<cell|\<Gamma\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|x<rsup|1/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|12*x<rsup|3/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|288*x<rsup|5/2>>+\<cdots\>>>>|<row|<cell|\<zeta\>(x)>|<cell|=>|<cell|1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+4<rsup|\<um\>x>+\<cdots\>>>|<row|<cell|\<varphi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<varphi\>(x<rsup|\<pi\>>)=<frac|1|x>+<frac|1|x<rsup|\<pi\>>>+<frac|1|x<rsup|\<pi\><rsup|2>>>+<frac|1|x<rsup|\<pi\><rsup|3>>>+\<cdots\>>>>|<row|<cell|\<psi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<psi\>(\<mathe\><rsup|log<rsup|2>
      x>)=<frac|1|x>+<frac|1|\<mathe\><rsup|log<rsup|2>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|4>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|8> x>>+\<cdots\>>>>>>
    </eqnarray*>
  </hidden>|<\hidden>
    <tit|<name|Mathemagix> examples>

    <\small>
      <\session|mathemagix|default>
        <\input>
          <mmx-prompt|2>
        <|input>
          use "asymptotix";
        </input>

        <\input>
          <mmx-prompt|4>
        <|input>
          x == infinity ('x);
        </input>

        <\unfolded-io>
          <mmx-prompt|5>
        <|unfolded-io>
          <math|<frac|1|x+1>>
        <|unfolded-io>
          <math|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|1|x<rsup|3>>-<frac|1|x<rsup|4>>+O<around*|(|<frac|1|x<rsup|5>>|)>>
        </unfolded-io>

        <\unfolded-io>
          <mmx-prompt|6>
        <|unfolded-io>
          <math|<frac|1|exp x+x+1>>
        <|unfolded-io>
          <math|<frac|1|\<mathe\><rsup|x>>-<frac|x|\<mathe\><rsup|2*x>>-<frac|1|\<mathe\><rsup|2*x>>+<frac|x<rsup|2>|\<mathe\><rsup|3*x>>+<frac|2*x|\<mathe\><rsup|3*x>>+<frac|1|\<mathe\><rsup|3*x>>-<frac|x<rsup|3>|\<mathe\><rsup|4*x>>-<frac|3*x<rsup|2>|\<mathe\><rsup|4*x>>-<frac|3*x|\<mathe\><rsup|4*x>>-<frac|1|\<mathe\><rsup|4*x>>+O<around*|(|<frac|x<rsup|4>|\<mathe\><rsup|5*x>>|)>>
        </unfolded-io>

        <\unfolded-io>
          <mmx-prompt|10>
        <|unfolded-io>
          <math|exp <around*|(|<frac|x<rsup|4>|x+1>|)>>
        <|unfolded-io>
          <math|<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|\<mathe\>>+<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|\<mathe\>*x>-<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|2*\<mathe\>*x<rsup|2>>+O<around*|(|<frac|\<mathe\><rsup|x<rsup|3>-x<rsup|2>+x>|x<rsup|7>>|)>>
        </unfolded-io>
      </session>
    </small>
  </hidden>|<\hidden>
    <tit|Mathemagix examples (continued)>

    <\small>
      <\session|mathemagix|default>
        <\unfolded-io>
          <mmx-prompt|11>
        <|unfolded-io>
          <math|<big|int>exp <around*|(|x<rsup|2>|)>*\<mathd\> x>
        <|unfolded-io>
          <math|<frac|\<mathe\><rsup|x<rsup|2>>|2*x>+<frac|\<mathe\><rsup|x<rsup|2>>|4*x<rsup|3>>+<frac|3*\<mathe\><rsup|x<rsup|2>>|8*x<rsup|5>>+<frac|15*\<mathe\><rsup|x<rsup|2>>|16*x<rsup|7>>+O<around*|(|<frac|\<mathe\><rsup|x<rsup|2>>|x<rsup|9>>|)>>
        </unfolded-io>

        <\unfolded-io>
          <mmx-prompt|12>
        <|unfolded-io>
          <math|<big|int>exp <around*|(|x<rsup|x>|)>*\<mathd\> x>
        <|unfolded-io>
          <math|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|2>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|3>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|4>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|log<around*|(|x|)><rsup|5>>|)>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|3>>-<frac|3*\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|4>>+<frac|6*\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x*log<around*|(|x|)><rsup|6>>|)>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|4>>-<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|2>*log<around*|(|x|)><rsup|6>>|)>+<frac|2*\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|3>*log<around*|(|x|)><rsup|5>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>>|x<rsup|4>*log<around*|(|x|)><rsup|6>>|)>>
        </unfolded-io>

        <\unfolded-io>
          <mmx-prompt|13>
        <|unfolded-io>
          <math|<math-ordinary|fixed\<short-underscore\>point\<short-underscore\>transseries><around*|(|f\<mapsto\><frac|1|x>+f\<circ\>x<rsup|2>+f\<circ\>exp
          x|)>>
        <|unfolded-io>
          <math|<frac|1|x>+<frac|1|x<rsup|2>>+<frac|1|x<rsup|4>>+<frac|1|x<rsup|8>>+O<around*|(|<frac|1|x<rsup|16>>|)>+<frac|1|\<mathe\><rsup|x>>+<frac|1|\<mathe\><rsup|2*x>>+<frac|1|\<mathe\><rsup|4*x>>+O<around*|(|<frac|1|\<mathe\><rsup|8*x>>|)>+<frac|1|\<mathe\><rsup|x<rsup|2>>>+<frac|1|\<mathe\><rsup|2*x<rsup|2>>>+O<around*|(|<frac|1|\<mathe\><rsup|4*x<rsup|2>>>|)>+<frac|1|\<mathe\><rsup|x<rsup|4>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*x<rsup|4>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|x>>>+<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|x>>>+O<around*|(|<frac|1|\<mathe\><rsup|4*\<mathe\><rsup|x>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|2*x>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|2*x>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|x<rsup|2>>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|x<rsup|2>>>>|)>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|\<mathe\><rsup|x>>>>+O<around*|(|<frac|1|\<mathe\><rsup|2*\<mathe\><rsup|\<mathe\><rsup|x>>>>|)>>
        </unfolded-io>
      </session>
    </small>
  </hidden>|<\hidden>
    <tit|Mathemagix examples (continued)>

    <\small>
      <\session|mathemagix|default>
        <\unfolded-io>
          <mmx-prompt|17>
        <|unfolded-io>
          <math|<big|prod><rsub|t=1><rsup|x>t>
        <|unfolded-io>
          <math|<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|sqrt<around*|(|x|)>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|12*x<rsup|<frac|3|2>>>+<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|288*x<rsup|<frac|5|2>>>-<frac|139*\<mathe\><rsup|x*log<around*|(|x|)>-x>|51840*x<rsup|<frac|7|2>>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|x|)>-x>|x<rsup|<frac|9|2>>>|)>>
        </unfolded-io>

        <\unfolded-io>
          <mmx-prompt|21>
        <|unfolded-io>
          <math|<big|prod><rsub|t=1><rsup|x>log t>
        <|unfolded-io>
          <math|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>+<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|12*x*log<around*|(|x|)>>+<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|288*x<rsup|2>*log<around*|(|x|)><rsup|2>>-<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|360*log<around*|(|x|)>*x<rsup|3>>-<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|240*x<rsup|3>*log<around*|(|x|)><rsup|2>>+O<around*|(|<frac|\<mathe\><rsup|x*log<around*|(|log<around*|(|x|)>|)>-<frac|x|log<around*|(|x|)>>-<frac|x|log<around*|(|x|)><rsup|2>>-<frac|2*x|log<around*|(|x|)><rsup|3>>+O<around*|(|<frac|x|log<around*|(|x|)><rsup|4>>|)>-<frac|log<around*|(|log<around*|(|x|)>|)>|2>>|x<rsup|3>*log<around*|(|x|)><rsup|3>>|)>>
        </unfolded-io>
      </session>
    </small>
  </hidden>|<\hidden>
    <tit|Generalized power series>

    <\itemize>
      <unroll|<\shown>
        <item><math|C>: constant field

        <item><math|(\<frak-M\>,\<preccurlyeq\>)>: totally ordered group of
        monomials

        I.e. <math|log \<frak-M\>> is a value group with
        <math|\<frak-m\>\<preccurlyeq\>\<frak-n\>\<Longleftrightarrow\>v<around*|(|log
        \<frak-m\>|)>\<geqslant\>v<around*|(|log \<frak-n\>|)>>
      </shown>|<\shown>
        <item><math|C[[\<frak-M\>]]>: Hahn field of
        <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
        with <strong|well-based support>.

        <\equation*>
          \<frak-m\><rsub|1>\<prec\>\<frak-m\><rsub|2>\<prec\>\<cdots\><text|<with|color|black|
          \ \ with \ \ >>\<frak-m\><rsub|1>,\<frak-m\><rsub|2>,\<ldots\>\<in\>supp
          f<text|<with|color|black| \ \ is impossible>>
        </equation*>
      </shown>|<\shown>
        <item><math|C<gb|\<frak-M\>>>: field of
        <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
        with <strong|grid-based support>.

        <\equation*>
          supp f\<subseteq\>\<frak-m\><rsub|1><rsup|\<bbb-N\>>*\<cdots\>*\<frak-m\><rsub|m><rsup|\<bbb-N\>>*\<frak-n\>,<space|2em>\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>\<prec\>1
        </equation*>
      </shown>|<\shown>
        <item><math|C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>>>:
        field of <math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
        with <strong|<math|<value|rsS>>-based support>.

        <math|<value|rsS>\<of\>\<frak-M\>\<rightarrow\><value|rsS><rsub|\<frak-M\>>\<in\><value|rsP><around*|(|\<frak-M\>|)>>
        functor of <strong|well behaved supporters> with

        <\itemize-minus>
          <item><math|<around*|{|\<frak-m\>|}>\<in\><value|rsS><rsub|\<frak-M\>>>
          for all <math|\<frak-m\>\<in\>\<frak-M\>>

          <item><math|<value|rsS><rsub|\<frak-M\>>> closed under taking
          subsets, unions and multiplication

          <item><math|<value|rsS><rsub|\<frak-M\>>> closed under power
          products of infinitesimal sets
        </itemize-minus>
      </shown>>
    </itemize>
  </hidden>|<\hidden>
    <tit|Strong summability>

    <unroll|<\shown>
      <vspace*|0.5fn><strong|Strong summability>

      We say that <math|<around*|(|f<rsub|i>|)><rsub|i\<in\>I>\<in\>C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>><rsup|I>>
      is (strongly) summable if

      <\enumerate>
        <item><math|<big|cup><rsub|i\<in\>I>supp f<rsub|i>\<in\><value|rsS>>

        <item><math|<around*|{|i\<in\>I:\<frak-m\>\<in\>supp f<rsub|i>|}>> is
        finite for each <math|\<frak-m\>\<in\>\<frak-M\>>
      </enumerate>

      Then <math|g=<big|sum>f\<in\>C<around*|[|<around*|[|\<frak-M\>|]>|]><rsub|<value|rsS>>>
      with <math|g<rsub|\<frak-m\>>=<big|sum><rsub|i\<in\>I>f<rsub|i,\<frak-m\>>>
      is well-defined.
    </shown>|<\shown>
      <strong|Example>

      If <math|supp f\<prec\>1>, then <math|<around*|(|f<rsup|n>|)><rsub|n\<in\>\<bbb-N\>>>
      is summable, allowing to define <math|<frac|1|1-f>\<assign\><big|sum><rsub|n\<in\>\<bbb-N\>>f<rsup|n>>
    </shown>|<\shown>
      <vspace*|0.5fn><strong|Properties>

      <\itemize>
        <item><math|<big|sum><around*|(|f<rsub|\<sigma\><around*|(|i|)>>|)><rsub|i\<in\>I>=<big|sum><around*|(|f<rsub|i>|)><rsub|i\<in\>I>>

        <item><math|<big|sum>F\<amalg\>G=<big|sum>F+<big|sum>G>

        <item>For <math|F=<big|amalg><rsub|j\<in\>J>G<rsub|j>>, we have
        <math|<big|sum><rsub|j\<in\>J><big|sum>G<rsub|j>=<big|sum>F><htab|5mm><math|\<cdots\>>
      </itemize>
    </shown>|<\shown>
      <strong|Strongly linear map>

      Linear map <math|\<Phi\>:C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>
      that preserves strong summation
    </shown>>
  </hidden>|<\hidden>
    <tit|Flattening / Coarsening>

    <unroll|<\shown>
      <strong|Example>

      <\eqnarray*>
        <tformat|<cwith|1|1|3|3|cell-bsep|1spc>|<table|<row|<cell|\<bbb-R\><around*|[|<around*|[|x<rsup|\<bbb-R\>>*\<mathe\><rsup|\<bbb-R\>*x>|]>|]>>|<cell|\<cong\>>|<cell|\<bbb-R\><around*|[|<around*|[|x<rsup|\<bbb-R\>>|]>|]><around*|[|<around*|[|\<mathe\><rsup|\<bbb-R\>*x>|]>|]>>>|<row|<cell|<big|sum><rsub|\<alpha\>,\<beta\>\<in\>\<bbb-R\>>f<rsub|\<alpha\>,\<beta\>>*x<rsup|\<alpha\>>*\<mathe\><rsup|\<beta\>*x>>|<cell|=>|<cell|<big|sum><rsub|\<beta\>\<in\>\<bbb-R\>><around*|<left|[|-1>|<big|sum><rsub|\<alpha\>\<in\>\<bbb-R\>>f<rsub|\<alpha\>,\<beta\>>*x<rsup|\<alpha\>>|<right|]|-1>>*\<mathe\><rsup|\<beta\>*x>>>>>
      </eqnarray*>
    </shown>|<\shown>
      <strong|More generally>

      Let <math|\<frak-M\><rsup|\<flat\>>> a convex subgroup of a monomial
      group <math|\<frak-M\><rsup|\<sharp\>>> and assume that we may
      decompose

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<frak-M\>>|<cell|=>|<cell|\<frak-M\><rsup|\<flat\>>*\<frak-M\><rsup|\<sharp\>>>>>>
      </eqnarray*>

      Then

      <\eqnarray*>
        <tformat|<table|<row|<cell|C<around*|[|<around*|[|\<frak-M\>|]>|]>>|<cell|\<cong\>>|<cell|C<around*|[|<around*|[|\<frak-M\><rsup|\<flat\>>|]>|]><around*|[|<around*|[|\<frak-M\><rsup|\<sharp\>>|]>|]>>>>>
      </eqnarray*>
    </shown>>
  </hidden>|<\hidden>
    <tit|Logarithmic transseries>

    <unroll|<\shown>
      <strong|At the beginning, there was>

      <\equation*>
        \<bbb-R\><around*|[|<around*|[|x<rsup|\<bbb-R\>>|]>|]><rsub|<value|rsS>>
      </equation*>
    </shown>|<\hidden*>
      <strong|Adding logarithms>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<bbb-L\><rsub|n>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-L\><rsub|n>|]>|]><rsub|<value|rsS>>=\<bbb-R\><around*|[|<around*|[|\<ell\><rsub|0><rsup|\<bbb-R\>>*\<cdots\>*\<ell\><rsub|n><rsup|\<bbb-R\>>|]>|]><rsub|<value|rsS>>>>|<row|<cell|\<ell\><rsub|k>>|<cell|=>|<cell|<around*|(|log\<circ\><above|\<ldots\>|k<math-postfix|\<times\>>>\<circ\>log|)><around*|(|x|)>>>>>
      </eqnarray*>

      For <math|\<frak-m\>=\<ell\><rsub|0><rsup|\<alpha\><rsub|0>>*\<cdots\>*\<ell\><rsub|n><rsup|\<alpha\><rsub|n>>>,
      <math|log \<frak-m\>=\<alpha\><rsub|0>*\<ell\><rsub|1>+\<cdots\>+\<alpha\><rsub|n>*\<ell\><rsub|n+1>\<in\>\<bbb-L\><rsub|n+1>>.
      For <math|f=c*\<frak-m\>*<around*|(|1+\<delta\>|)>\<in\>\<bbb-L\><rsub|n><rsup|\<prec\>>>,

      <\eqnarray*>
        <tformat|<table|<row|<cell|log(f)=log(c<rsub|f>*\<frak-d\><rsub|f>*(1+\<delta\><rsub|f>))>|<cell|=>|<cell|log
        \<frak-d\><rsub|f>+log c<rsub|f>+log (1+\<delta\><rsub|f>).>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <strong|Closing off>

      <switch|<\shown>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-L\>>|<cell|=>|<cell|\<bbb-L\><rsub|0>\<cup\>\<bbb-L\><rsub|1>\<cup\>\<bbb-L\><rsub|2>\<cup\>\<cdots\>>>>>
        </eqnarray*>
      </shown>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-L\>>|<cell|=>|<cell|\<bbb-L\><rsub|0>\<cup\>\<bbb-L\><rsub|1>\<cup\>\<bbb-L\><rsub|2>\<cup\>\<cdots\>>>|<row|<cell|<wide|\<bbb-L\>|^>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-L\>|]>|]><rsub|<value|rsS>>,<space|1em>\<frak-L\>=\<frak-L\><rsub|0>\<cup\>\<frak-L\><rsub|1>\<cup\>\<frak-L\><rsub|2>\<cup\>\<cdots\>>>>>
        </eqnarray*>

        <\compact>
          Grid-based case: <math|<wide|\<bbb-L\>|^>=\<bbb-L\>>

          Well-based case: <math|\<ell\><rsub|0>+\<ell\><rsub|1>+\<ell\><rsub|2>+\<cdots\>\<in\><wide|\<bbb-L\>|^>\<setminus\>\<bbb-L\>>
        </compact>
      </hidden>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Exponential extensions>

    <unroll|<\shown>
      <\compact>
        <strong|Field of transseries>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-T\>>|<cell|\<subseteq\>>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-T\>|]>|]><rsub|<value|rsS>>>>|<row|<cell|log:\<frak-T\>>|<cell|\<rightarrow\>>|<cell|\<bbb-T\><rsub|\<succ\>>=<around*|{|f\<in\>\<bbb-T\>:\<forall\>\<frak-m\>\<in\>\<frak-T\>,\<frak-m\>\<succ\>1|}>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\shown>
      <\compact>
        <strong|Exponential extension>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<frak-T\><rsub|exp>>|<cell|=>|<cell|exp<around*|(|\<bbb-T\><rsub|\<succ\>>|)>\<supseteq\>\<frak-T\>>>|<row|<cell|\<bbb-T\><rsub|exp>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-T\><rsub|exp>|]>|]><rsub|<value|rsS>>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\shown>
      <\compact>
        <strong|Example>

        <\equation*>
          \<mathe\><rsup|x<rsup|2>+<frac|x<rsup|2>|log
          x>+<frac|x<rsup|2>|log<rsup|2> x>+\<cdots\>+x+log log
          x>\<in\>\<frak-L\><rsub|exp>
        </equation*>
      </compact>
    </shown>|<\shown>
      <strong|Closing off>

      <switch|<\shown>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-T\><rsub|exp<rsup|\<infty\>>>>|<cell|=>|<cell|\<bbb-T\>\<cup\>\<bbb-T\><rsub|exp>\<cup\>\<bbb-T\><rsub|exp,exp>\<cup\>\<cdots\>>>>>
        </eqnarray*>
      </shown>|<\hidden>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-T\><rsub|exp<rsup|\<infty\>>>>|<cell|=>|<cell|\<bbb-T\>\<cup\>\<bbb-T\><rsub|exp>\<cup\>\<bbb-T\><rsub|exp,exp>\<cup\>\<cdots\>>>|<row|<cell|<wide|\<bbb-T\>|^><rsub|exp<rsup|\<infty\>>>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|<smash|<wide|\<frak-T\>|^>><rsub|exp<rsup|\<infty\>>>|]>|]><rsub|<value|rsS>>,<space|2em><wide|\<frak-T\>|^><rsub|exp<rsup|\<infty\>>>=\<frak-T\>\<cup\>\<frak-T\><rsub|exp>\<cup\>\<frak-T\><rsub|exp,exp>\<cup\>\<cdots\>>>>>
        </eqnarray*>

        <\compact>
          Grid-based case: <math|<wide|\<bbb-L\>|^><rsub|exp<rsup|\<infty\>>>=\<bbb-L\><rsub|exp<rsup|\<infty\>>>>

          Well-based case: <math|<frac|1|x>+<frac|1|\<mathe\><rsup|x>>+<frac|1|\<mathe\><rsup|\<mathe\><rsup|x>>>+\<cdots\>\<in\><wide|\<bbb-L\>|^><rsub|exp<rsup|\<infty\>>>\<setminus\>\<bbb-L\><rsub|exp<rsup|\<infty\>>>>
        </compact>
      </hidden>>
    </shown>>

    \;
  </hidden>|<\hidden>
    <tit|Alternative construction>

    <unroll|<\shown>
      <\compact>
        <strong|First close off under exponentiation>

        <\equation*>
          <tabular*|<tformat|<cwith|1|-1|5|5|cell-halign|r>|<cwith|1|-1|7|7|cell-halign|l>|<cwith|1|-1|3|3|cell-halign|l>|<cwith|1|-1|1|1|cell-halign|r>|<table|<row|<cell|\<bbb-E\><rsub|0>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-E\><rsub|0>|]>|]><rsub|<value|rsS>>>|<cell|>|<cell|\<frak-E\><rsub|0>>|<cell|=>|<cell|x<rsup|\<bbb-R\>>>>|<row|<cell|\<bbb-E\><rsub|n+1>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|\<frak-E\><rsub|n>|]>|]><rsub|<value|rsS>>>|<cell|<space|2em>>|<cell|\<frak-E\><rsub|n+1>>|<cell|=>|<cell|x<rsup|\<bbb-R\>>*exp
          <around*|(|<around*|(|\<bbb-E\><rsub|n>|)><rsub|\<succ\>>|)>>>|<row|<cell|\<bbb-E\>>|<cell|=>|<cell|\<bbb-E\><rsub|0>\<cup\>\<bbb-E\><rsub|1>\<cup\>\<bbb-E\><rsub|2>\<cup\>\<cdots\>>|<cell|>|<cell|>|<cell|>|<cell|>>>>>
        </equation*>
      </compact>
    </shown>|<\shown>
      <vspace*|0.5fn><strong|Upward shifting>

      <\compact>
        <\eqnarray*>
          <tformat|<table|<row|<cell|\<cdummy\>\<circ\>exp<space|0.6spc>:<space|1.2spc>\<bbb-E\><rsub|n>>|<cell|\<longrightarrow\>>|<cell|\<bbb-E\><rsub|n+1>>>>>
        </eqnarray*>

        <math|\<rightsquigarrow\>> formal identification of
        <math|f\<in\>\<bbb-E\><rsub|n>> with
        <math|<around*|(|f\<circ\>exp|)>\<circ\>log\<in\>\<bbb-E\><rsub|n+1>\<circ\>log\<in\>\<bbb-E\>\<circ\>log><vspace|1fn>
      </compact>
    </shown>|<\shown>
      <strong|Closure under logarithm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<bbb-T\>>|<cell|=>|<cell|\<bbb-E\>\<cup\>\<bbb-E\>\<circ\>log\<cup\>\<bbb-E\>\<circ\>log\<circ\>log\<cup\>\<cdots\>>>>>
      </eqnarray*>
    </hidden*>|<\hidden*>
      <\compact>
        Grid-based case: same construction

        Well-based case: different construction: <math|x+log x+log log
        x+\<cdots\>\<nin\>\<bbb-T\>><vspace|1fn>
      </compact>
    </shown>|<\shown>
      <strong|Our book>

      <math|\<bbb-T\>=<big|cup><rsub|k\<in\>\<bbb-N\>>\<bbb-E\>\<circ\>\<ell\><rsub|k>><space|2em><strong|\Pstandard
      field of transseries\Q>
    </shown>>
  </hidden>|<\hidden>
    <tit|Abstract \Pcomplete\Q fields of transseries>

    \;

    Totally ordered field <math|\<bbb-T\>=\<bbb-R\><around*|[|<around*|[|\<frak-T\>|]>|]><rsub|<value|rsS>>>
    with a logarithm such that

    <\description>
      <item*|T1><math|dom log=\<bbb-T\><rsup|\<gtr\>>>.

      <item*|T2><math|log \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>>>, for all
      <math|\<frak-m\>\<in\>\<frak-T\>>, <abbr|i.e.>
      <math|\<forall\>\<frak-n\>\<in\>supp (log
      \<frak-m\>),\<frak-n\>\<succ\>1>.

      <item*|T3><math|log (1+\<varepsilon\>)=\<varepsilon\>-<frac|1|2>*\<varepsilon\><rsup|2>+<frac|1|3>*\<varepsilon\><rsup|3>+\<cdots\>>,
      for all <math|\<varepsilon\>\<in\>\<bbb-T\><rsub|\<prec\>>>.

      <item*|T4><em|see Schmeling's PhD.>
    </description>
  </hidden>|<\hidden>
    <tit|Fields of transseries of arbitrarily large cardinality>

    <unroll|<\shown>
      <\compact>
        <strong|Strictly increasing transfinite sequence of fields of
        transseries>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<bbb-T\><rsub|1>>|<cell|=>|<cell|\<bbb-L\>>>|<row|<cell|\<bbb-T\><rsub|\<alpha\>+1>>|<cell|=>|<cell|<around*|(|\<bbb-T\><rsub|\<alpha\>>|)><rsub|exp>>>|<row|<cell|\<bbb-T\><rsub|\<lambda\>>>|<cell|=>|<cell|\<bbb-R\><around*|[|<around*|[|<with|math-display|false|<big|cup><rsub|\<alpha\>\<less\>\<lambda\>>\<frak-T\><rsub|\<alpha\>>>|]>|]>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\shown>
      <\compact>
        <vspace*|1fn><strong|Transfinite sequence of
        <math|f<rsub|\<alpha\>>\<in\>\<bbb-T\><rsub|\<alpha\>>> with
        <math|supp f<rsub|\<alpha\>>\<cong\>\<alpha\>> and
        <math|f<rsub|\<alpha\>>\<nin\><big|cup><rsub|\<beta\>\<less\>\<alpha\>>\<bbb-T\><rsub|\<beta\>>>>

        <\eqnarray*>
          <tformat|<table|<row|<cell|f<rsub|1>>|<cell|=>|<cell|x<rsup|2>>>|<row|<cell|f<rsub|\<alpha\>+1>>|<cell|=>|<cell|f<rsub|\<alpha\>>-\<mathe\><rsup|f<rsub|\<alpha\>>\<circ\>log
          x>>>|<row|<cell|f<rsub|\<lambda\>>>|<cell|=>|<cell|<below|stat
          lim|\<alpha\>\<less\>\<lambda\>> f<rsub|\<alpha\>>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\shown>
      <\eqnarray*>
        <tformat|<table|<row|<cell|f<rsub|1>>|<cell|=>|<cell|x<rsup|2>>>|<row|<cell|f<rsub|2>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
        x>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|f<rsub|\<omega\>>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
        x>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log log<rsup|2>
        x>>-\<cdots\>>>|<row|<cell|f<rsub|\<omega\>+1>>|<cell|=>|<cell|x<rsup|2>-\<mathe\><rsup|log<rsup|2>
        x>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log log<rsup|2>
        x>>-\<cdots\>-\<mathe\><rsup|log<rsup|2> x-\<mathe\><rsup|log
        log<rsup|2> x>-\<cdots\>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
      </eqnarray*>
    </shown>>
  </hidden>|<\hidden>
    <tit|Differentiation>

    <unroll|<\shown>
      Let <math|\<bbb-T\>> be standard<space|1em>or<space|1em><math|\<bbb-T\>=\<bbb-T\><rsub|\<alpha\>>>
      with <math|<around*|(|\<bbb-T\><rsub|\<alpha\>>|)>> as above
    </shown>|<\shown>
      <\definition*>
        Exp-log derivation: derivation with
        <math|<around*|(|\<mathe\><rsup|f>|)><rprime|'>=f<rprime|'>*\<mathe\><rsup|f>>
        whenever <math|\<mathe\><rsup|f>> is defined.
      </definition*>
    </shown>|<\shown>
      <\theorem*>
        There exists a unique strong exp-log differentiation on
        <math|\<bbb-T\>> with <math|x<rprime|'>=1>.
      </theorem*>
    </shown>|<\shown>
      This derivation satisfies:

      <\description>
        <item*|AD1><math|f\<prec\><inactive|g>\<Rightarrow\>f<rprime|'>\<prec\>g<rprime|'>>,
        for all <math|f,g\<in\>\<bbb-T\>> with <math|g\<nasymp\>1>.

        <item*|AD2><math|f\<succ\>1\<Rightarrow\>(f\<gtr\>0\<Rightarrow\>f<rprime|'>\<gtr\>0)>,
        for all <math|f\<in\>\<bbb-T\>>.<vspace|1fn>
      </description>
    </shown>>
  </hidden>|<\hidden>
    <tit|Composition and inversion>

    <unroll|<\shown>
      Let <math|\<bbb-T\>> be standard<space|1em>or<space|1em><math|\<bbb-T\>=<big|cup><rsub|\<alpha\>\<less\>\<lambda\>>\<bbb-T\><rsub|\<alpha\>>>,
      <math|\<lambda\>> stable under multiplication
    </shown>|<\shown>
      <\definition*>
        Difference operator <math|\<delta\>> is exp-log:
        <math|\<delta\><around*|(|\<mathe\><rsup|f>|)>=\<mathe\><rsup|\<delta\><around*|(|f|)>>>
        whenever <math|\<mathe\><rsup|f>> is defined.
      </definition*>
    </shown>|<\shown>
      <\theorem*>
        Let <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>. <math|\<exists\>>
        unique strong exp-log difference operator
        <math|\<delta\>:\<bbb-T\>\<rightarrow\>\<bbb-T\>> with
        <math|\<delta\> x=g>.
      </theorem*>
    </shown>|<\shown>
      We call <math|\<delta\>> the <em|post-composition> operator with
      <math|g> and also write <math|\<delta\><around*|(|f|)>=f\<circ\>g>. It
      satisfies:

      <\description>
        <item*|A<math|\<Delta\>>1><math|f\<prec\>1\<Rightarrow\>\<delta\>(f)\<prec\>1>,
        for all <math|f\<in\>\<bbb-T\>>.

        <item*|A<math|\<Delta\>>2><math|f\<geqslant\>0\<Rightarrow\>\<delta\>(f)\<geqslant\>0>,
        for all <math|f\<in\>\<bbb-T\>>.
      </description>
    </shown>|<\shown>
      <\theorem*>
        Given <math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>, there exists a
        unique <math|g<rsup|inv>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> with
        <math|f=g<rsup|inv>\<circ\>g=g\<circ\>g<rsup|inv>=x>.
      </theorem*>
    </shown>|<\shown>
      <\theorem*>
        <math|f,\<varepsilon\>\<in\>\<bbb-T\>> with <math|\<delta\>\<prec\>x>
        and <math|\<frak-m\><rprime|'>*\<delta\>\<prec\>\<frak-m\>> for all
        <math|\<frak-m\>\<in\>supp f>. Then

        <\equation*>
          f\<circ\>(x+\<delta\>)=f+f<rprime|'>*\<delta\>+<with|math-display|false|<frac|1|2>>*f<rprime|''>*\<delta\><rsup|2>+\<cdots\>
        </equation*>
      </theorem*>
    </shown>>
  </hidden>|<\hidden>
    <tit|Integration>

    <unroll|<\shown>
      <\theorem*>
        The field <math|\<bbb-T\>=<big|cup><rsub|k\<in\>\<bbb-N\>><big|cup><rsub|n\<in\>\<bbb-N\>>\<bbb-R\><around*|[|<around*|[|\<frak-E\><rsub|n>|]>|]>\<circ\>\<ell\><rsub|k>>
        is stable under integration.
      </theorem*>
    </shown>|<\shown>
      <\render-theorem|Fact>
        The field <math|\<bbb-L\><rsub|exp>> is <strong|not> stable under
        integration. Indeed, <math|<big|int>\<matheuler\>\<nin\>\<bbb-L\><rsub|exp>>,
        where

        <\eqnarray*>
          <tformat|<cwith|1|1|3|3|cell-bsep|1spc>|<table|<row|<cell|\<matheuler\>>|<cell|=>|<cell|<frac|1|x*log
          x*log log x*\<cdots\>><space|0.6spc>=<space|0.6spc>exp<around*|(|-x-log
          x-log log x-\<cdots\>|)>>>>>
        </eqnarray*>
      </render-theorem>
    </shown>|<\shown>
      <\render-theorem|Remark>
        Any <math|f\<in\>\<bbb-L\><rsub|exp>> with
        <math|f<rsub|\<matheuler\>>=0> admits an integral in
        <math|\<bbb-L\><rsub|exp>>.
      </render-theorem>
    </shown>|<\shown>
      <\question*>
        Analytic meaning of <math|\<ell\><rsub|\<omega\>>=<value|I><space|0.6spc>\<matheuler\>>?
      </question*>
    </shown>|<\shown>
      <\compact>
        <\itemize>
          <item>Kneser <math|\<Rightarrow\>> <math|\<exists\>> real analytic
          solution to

          <\eqnarray*>
            <tformat|<table|<row|<cell|\<ell\><rsub|\<omega\>>\<circ\>\<ell\><rsub|1>>|<cell|=>|<cell|\<ell\><rsub|\<omega\>>-1>>>>
          </eqnarray*>

          <item>Differentiate <math|\<Rightarrow\>>
          <math|\<matheuler\>=\<ell\><rsub|\<omega\>><rprime|'>> indeed a
          solution to

          <\eqnarray*>
            <tformat|<table|<row|<cell|<frac|\<matheuler\>\<circ\>\<ell\><rsub|1>|x>>|<cell|=>|<cell|\<matheuler\>>>>>
          </eqnarray*>

          <item><math|\<ell\><rsub|\<omega\>>> grows slowlier than any
          iterated logarithm
        </itemize>
      </compact>
    </shown>>
  </hidden>|<\hidden>
    <tit|Closure under integration>

    <unroll|<\shown>
      <strong|Transfinite iterators of the logarithm>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<ell\><rsub|\<alpha\>>>|<cell|=>|<cell|<big|int><frac|1|<big|prod><rsub|\<beta\>\<less\>\<alpha\>>\<ell\><rsub|\<beta\>>>>>>>
      </eqnarray*>
    </shown>|<\shown>
      <strong|Generalized transseries>

      Schmeling\UvdH: generalizated transseries that encompass
      <math|\<ell\><rsub|\<alpha\>>><vspace|0.5fn>
    </shown>|<\shown>
      <strong|Fork in the road>

      Let <math|\<bbb-T\>> be a field of transseries with
      <math|\<matheuler\>\<in\>\<bbb-T\>> but
      <math|<value|I><space|0.6spc>\<matheuler\>\<nin\>\<bbb-T\>>

      <\itemize>
        <item>Possible to construct extension
        <math|\<bbb-T\><around*|\<langle\>|<value|I><space|0.6spc>\<matheuler\>|\<rangle\>>>
        in which <math|<value|I><space|0.6spc>\<matheuler\>\<succ\>1>

        <item>Also possible to construct extension
        <math|\<bbb-T\><around*|\<langle\>|<value|I><space|0.6spc>\<matheuler\>|\<rangle\>>>
        in which <math|<value|I><space|0.6spc>\<matheuler\>\<prec\>1>
      </itemize>
    </shown>>
  </hidden>|<\hidden>
    <tit|Closure properties>

    Let <math|\<bbb-T\>> be the standard field of transseries

    <unroll|<\shown>
      <\theorem*>
        <dueto|calle / vdD\UMacintyre\UMarker / vdH><math|\<bbb-T\>> is
        Liouville closed (real closed and stable under resolution of first
        order linear differential equations).
      </theorem*>
    </shown>|<\shown>
      <\theorem*>
        <dueto|vdH>Any monic linear differential operator
        <math|L\<in\>\<bbb-T\><around*|[|\<partial\>|]>> can be factored into
        factors <math|\<partial\>+a> of order one and factors
        <math|\<partial\><rsup|2>+a*\<partial\>+b> of order <math|2> with
        <math|a,b\<in\>\<bbb-T\>>.
      </theorem*>
    </shown>|<\shown>
      <\theorem*>
        <dueto|vdH><math|\<bbb-T\>> is newtonian (differential analogue of
        henselian).
      </theorem*>
    </shown>|<\shown>
      <\theorem*>
        <dueto|vdH><math|\<bbb-T\>> satisfies the differential intermediate
        value property: let <math|P\<in\>\<bbb-T\><around*|{|Y|}>> be a
        differential polynomial and assume that <math|f\<less\>g> in
        <math|\<bbb-T\>> are such that <math|P<around*|(|f|)>*P<around*|(|g|)>\<less\>0>.
        Then there exists a <math|h\<in\>\<bbb-T\>> with
        <math|f\<less\>h\<less\>g> and <math|P<around*|(|h|)>=0>.
      </theorem*>
    </shown>|<\shown>
      <\corollary*>
        Any differential polynomial <math|P\<in\>\<bbb-T\><around*|{|Y|}>> of
        odd degree admits a root in <math|\<bbb-T\>>.
      </corollary*>
    </shown>|<\shown>
      <\equation*>
        y<rsup|17>*y<rprime|''>*y<rprime|'''>+\<Gamma\><around*|(|\<Gamma\><around*|(|x|)>|)>*y<rsup|3>*<around*|(|y<rprime|'>|)><rsup|6>-<frac|y<rsup|<around*|(|2016|)>>|log
        log x>=\<mathe\><rsup|\<mathe\><rsup|\<mathe\><rsup|<frac|x|log log
        log x>>>>
      </equation*>
    </shown>>
  </hidden>|<\hidden>
    <tit|Other supports>

    <unroll|<\shown>
      <\theorem*>
        Let <math|P\<in\>\<bbb-T\><rsub|<value|rsS>><around*|{|Y|}>> and
        <math|y\<in\>\<bbb-T\>> be such that <math|P<around*|(|y|)>=0>. Then
        <math|y\<in\>\<bbb-T\><rsub|<value|rsS>>>.
      </theorem*>
    </shown>|<\shown>
      <\corollary*>
        <math|\<bbb-T\><rsub|<value|rsS>>> is newtonian and it satisfies the
        differential intermediate value property.
      </corollary*>
    </shown>|<\shown>
      <\corollary*>
        <math|\<zeta\><around*|(|x|)>> is differentially transcendental over
        <math|\<bbb-T\>> (and therefore over <math|\<bbb-R\>>).
      </corollary*>
    </shown>|<\shown>
      <\corollary*>
        The function <math|<frac|1|x>+<frac|1|x<rsup|\<mathpi\>>>+<frac|1|x<rsup|\<mathpi\><rsup|2>>>+\<cdots\>>
        is differentially transcendental over
        <math|\<bbb-T\><around*|\<langle\>|\<zeta\><around*|(|x|)>|\<rangle\>>>.
      </corollary*>
    </shown>|<\shown>
      <\corollary*>
        Let <math|<value|rsS><rsub|\<frak-M\>>> be the set of well-ordered
        supports <math|\<frak-G\>> such that there exist a finite number of
        monomials <math|\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>> with
        <math|\<frak-G\>\<subseteq\>\<frak-b\><rsub|1><rsup|\<bbb-R\>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<bbb-R\>>>.
        Then <math|\<mathe\><rsup|\<mathe\><rsup|x>>+\<mathe\><rsup|\<mathe\><rsup|x/2>>+\<mathe\><rsup|\<mathe\><rsup|x/3>>+\<cdots\>>
        is differentially transcendental over
        <math|\<bbb-T\><rsub|<value|rsS>>>.
      </corollary*>
    </shown>|<\shown>
      <\question*>
        Is <math|x+log x+log log x+\<cdots\>> differentially transcendental
        over <math|\<bbb-T\>>?
      </question*>
    </shown>>
  </hidden>|<\hidden>
    <tit|Sufficiently closed models>

    \;

    <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<table|<row|<cell|<tiny-switch|<hidden|Algebraic
    geometry>|<shown|<math|\<bbb-C\>>>>>|<cell|<math|\<longrightarrow\>>>|<cell|<tabular*|<tformat|<table|<row|<cell|<tiny-switch|<hidden|Real
    algebraic geometry>|<shown|<math|\<bbb-R\>>>>>>|<row|<cell|<with|font|dingbat|+>>>|<row|<cell|<tiny-switch|<hidden|
    Valuation theory>|<shown|<math|\<bbb-C\><gb|z<rsup|\<bbb-Q\>>>>>>>>>>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<math|\<longdownarrow\>>>|<cell|>|<cell|<math|\<longdownarrow\>>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<tiny-switch|<hidden|Differential
    algebra>|<shown|<em|Wild>>>>|<cell|<math|\<longrightarrow\>>>|<cell|<tabular*|<tformat|<table|<row|<cell|<tiny-switch|<hidden|Real
    differential algebra>|<hidden|Maximal Hardy
    field>|<shown|<math|\<bbb-T\>>>>>>|<row|<cell|<with|font|dingbat|+>>>|<row|<cell|<tiny-switch|<hidden|Asymptotic
    differential algebra>|<shown|<name|<math|\<bbb-C\><around*|[|<around*|[|<around*|[|z|]>|]>|]>>>>>>>>>>>>|<row|<cell|>|<cell|>|<cell|<phantom|<with|color|red|Asymptotic
    differential algebra>>>>>>>

    \;
  </hidden>|<\hidden>
    <tit|Back to analysis>

    <unroll|<\shown>
      <strong|Borel summation>

      <gr-overlays|4|4|<with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|0.339129par|center>|gr-arrow-end|\<gtr\>|gr-proviso|<show-from|4>|gr-dash-style|10|gr-text-at-halign|center|<graphics||<with|text-at-halign|center|proviso|<show-from|2>|<math-at|<with|math-display|true|<wide|f|^><around*|(|\<zeta\>|)>=<big|sum><rsub|n=0><rsup|\<infty\>><around*|(|-\<zeta\>|)><rsup|n>>|<point|-7.0|-3.0>>>|<with|text-at-halign|center|<math-at|<wide|f|~><around*|(|x|)>=<with|math-display|true|<big|sum><rsub|n=0><rsup|\<infty\>><frac|n!|x<rsup|n+1>>>|<point|-7.0|2.4>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|2>|<line|<point|-7|1.51558>|<point|-7.0|-1.8896183357587>>>|<with|text-at-halign|right|proviso|<show-from|2>|<math-at|<wide|\<cal-B\>|^>|<point|-7.4|-0.3>>>|<with|proviso|<show-from|2>|<math-at|<math-ordinary|\<times\>>\<mapsto\><math-ordinary|\<ast\>>|<point|-6.7|-0.4>>>|<with|proviso|<show-from|2>|<math-at|x<rsup|-n-1>\<mapsto\><around*|(|-\<zeta\>|)><rsup|n>/n!|<point|-6.6|0.7>>>|<with|proviso|<show-from|2>|<math-at|\<partial\>\<mapsto\>-\<zeta\>|<point|-6.6|-1.4>>>|<with|proviso|<show-from|3>|text-at-halign|center|<math-at|<with|math-display|true|<wide|f|^><around*|(|\<zeta\>|)>=<frac|1|1+\<zeta\>>>|<point|6.0|-3.0>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|3>|<line|<point|-4.53555364466199|-2.88702209286943>|<point|4.20125016536579|-2.87997751025268>>>|<with|proviso|<show-from|3>|text-at-halign|center|<text-at|Analytic
      continuation|<point|-0.5|-3.5>>>|<with|proviso|<show-from|4>|<math-at|\<cal-L\>|<point|6.3|-0.5>>>|<with|proviso|<show-from|4>|text-at-halign|center|<math-at|<with|math-display|true|f<around*|(|x|)>=<big|int><rsub|0><rsup|\<infty\>><frac|\<mathe\><rsup|-x*\<zeta\>>|1+\<zeta\>>*\<mathd\>
      \<zeta\>>|<point|6.0|2.3>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|4>|dash-style|10|<line|<point|-4.61123|2.51296>|<point|3.25874785024474|2.46760484191031>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|4>|<line|<point|6.00966|-2.26382>|<point|6.0|1.57512567799974>>>|<with|proviso|<show-from|4>|text-at-halign|center|<text-at|Resummation|<point|-1.2|2.7>>>>>>
    </shown>>
  </hidden>|<\hidden>
    <tit|Back to analysis>

    <unroll|<\shown>
      <strong|Accelero-summation (calle)>

      <gr-overlays|5|5|<with|gr-mode|<tuple|edit|math-at>|gr-frame|<tuple|scale|1cm|<tuple|0.539999gw|0.499999gh>>|gr-geometry|<tuple|geometry|1par|0.339129par|center>|gr-arrow-end|\<gtr\>|gr-proviso|<show-from|5>|gr-text-at-halign|center|gr-dash-style|10|<graphics||<with|text-at-halign|center|proviso|<show-from|2>|<math-at|<with|math-display|true|<wide|f|^><rsub|1><around*|(|\<zeta\><rsub|1>|)>>|<point|-7.0|-3.0>>>|<with|text-at-halign|center|<math-at|<wide|f|~><around*|(|x|)>=<with|math-display|true|<around*|<left|(|-1>|<big|sum><rsub|n=0><rsup|\<infty\>><frac|n!|x<rsup|n+1>>|<right|)|-1>>*<around*|<left|(|-1>|<big|sum><rsub|n=0><rsup|\<infty\>><frac|n!|x<rsup|2*n+1>>|<right|)|-1>>>|<point|-7.0|2.4>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|2>|<line|<point|-7|1.51558>|<point|-7.0|-1.8896183357587>>>|<with|text-at-halign|right|proviso|<show-from|2>|<math-at|<wide|\<cal-B\>|^><rsub|1>|<point|-7.4|-0.3>>>|<with|proviso|<show-from|3>|text-at-halign|center|<math-at|<wide|f|^><rsub|2><around*|(|\<zeta\><rsub|2>|)>|<point|-3|-3>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|3>|<line|<point|-6.02854|-2.77092>|<point|-3.97145786479693|-2.77091877232438>>>|<with|proviso|<show-from|3>|text-at-halign|center|<math-at|\<cal-A\><rsub|1,2>|<point|-5|-3.5>>>|<with|proviso|<show-from|4>|text-at-halign|center|<math-at|<wide|f|^><rsub|k<space|-0.2spc>-<space|-0.2spc>1><around*|(|\<zeta\><rsub|k<space|-0.2spc>-<space|-0.2spc>1>|)>|<point|3|-3>>>|<with|proviso|<show-from|4>|text-at-halign|center|<math-at|<with|math-display|true|<wide|f|^><rsub|k><around*|(|\<zeta\><rsub|k>|)>>|<point|8.0|-3.0>>>|<with|proviso|<show-from|4>|text-at-halign|center|<math-at|\<cal-A\><rsub|k<space|-0.2spc>-<space|-0.2spc>1,k>|<point|5.7|-3.5>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|4>|<line|<point|4.58713123429025|-2.79590554306125>|<point|7.00251355999471|-2.77091877232438>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|4>|dash-style|10|<line|<point|-2.02854|-2.77092>|<point|1.41286876570975|-2.79590554306125>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|5>|dash-style|10|<line|<point|-2.2800304273052|2.51296467786744>|<point|7.21280923402566|2.44991070247387>>>|<with|proviso|<show-from|5>|text-at-halign|center|<math-at|<with|math-display|true|f<around*|(|x|)>>|<point|8.0|2.3>>>|<with|arrow-end|\<gtr\>|proviso|<show-from|5>|<line|<point|8.0|-2.23164439740706>|<point|8.0|1.98981346738987>>>|<with|proviso|<show-from|5>|<math-at|\<cal-L\><rsub|k>|<point|8.3|-0.6>>>|<with|proviso|<show-from|5>|text-at-halign|center|<text-at|Accelero-summation|<point|2.2|2.8>>>>>>
    </shown>|<\shown>
      <strong|Analyzable functions>

      Let <math|\<bbb-T\><rsup|accsum>> be the subset of <math|\<bbb-T\>> of
      accelero-summable transseries

      <\theorem*>
        <math|\<bbb-T\><rsup|accsum>> is a Hardy field.
      </theorem*>

      <\conjecture*>
        <math|\<bbb-T\><rsup|accsum>> contains the field of all
        differentially algebraic transseries over <math|\<bbb-R\>>.
      </conjecture*>
    </shown>>
  </hidden>|<\shown>
    <tit|Transserial Hardy fields>

    <unroll|<\shown>
      <\definition*>
        <math|\<approx\>> A transserial Hardy field is a differential and
        truncation closed subfield of <math|\<bbb-T\>> together with an
        isomorphism with a Hardy field.
      </definition*>
    </shown>|<\shown>
      <strong|Alternative device for the construction of real analytic
      solutions>

      <\eqnarray*>
        <tformat|<table|<row|<cell|f<rprime|'>>|<cell|=>|<cell|\<mathe\><rsup|-x<rsup|2>>+f<rsup|2>>>|<row|<cell|f>|<cell|=>|<cell|<tiny-switch|<hidden|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>+<big|int><rsub|\<infty\>>f<rsup|2>>|<hidden|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>+<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>+<big|int><rsub|\<infty\>>f<rsup|2>|]><rsup|2>>|<hidden|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>+<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>|]><rsup|2>+2*<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>|]>*<around*|[|<big|int><rsub|\<infty\>>f<rsup|2>|]>+<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>f<rsup|2>|]><rsup|2>>|<shown|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>+<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>|]><rsup|2>+2*<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>|]>*<around*|[|<big|int><rsub|\<infty\>><around*|[|<big|int><rsub|\<infty\>>\<mathe\><rsup|-x<rsup|2>>|]><rsup|2>|]>+\<cdots\>>>>>>>
      </eqnarray*>
    </shown>|<\shown>
      <\theorem*>
        The subfield of <math|\<bbb-T\>> of all differentially algebraic
        transseries over <math|\<bbb-R\>> can be given the structure of a
        transserial Hardy field.
      </theorem*>
    </shown>|<\shown>
      <\corollary*>
        There exists a Hardy field <math|K> such that

        <\itemize>
          <item><math|K> is Liouville closed.

          <item><math|K> is newtonian.

          <item>Operators in <math|K<around*|[|\<partial\>|]>> can be
          factored in operators of order one or two.

          <item><math|K> satisfies the differential intermediate value
          property.
        </itemize>
      </corollary*>
    </shown>>
  </shown>>
</body>

<\initial>
  <\collection>
    <associate|info-flag|none>
    <associate|page-screen-top|5mm>
    <associate|sfactor|5>
  </collection>
</initial>